@charset "UTF-8";
/**********************************************
note : reset
**********************************************/
.user-point {color:#e73f72}
.user-bg {background-color:#e73f72}

/**********************************************
note : header
**********************************************/
#user-header {display:block;position:relative;text-align:center;background-color:#000}
#user-header .sticky {z-index:1000;width:100%;padding:0 1.25rem;background-color:#000}
#user-header ul, #user-header ol {margin:0;padding:0;list-style:none}
#user-gnb .user-etc, #user-gnb .user-sns {display:table-cell;width:200px}
@media screen and (max-width: 63.9375em) {
	#user-gnb .user-etc, #user-gnb .user-sns {display:block;width:100%}
}


/* gnb */
#user-gnb {display:table;padding:3.25rem 0;width:100%;font-size:0}
#user-gnb::after {content:'';display:table;clear:both}
#user-gnb .user-etc {float:right;text-align:right}
@media screen and (max-width: 39.9375em) {
	.row #user-gnb {text-align:center}
}

/* sns */
#user-gnb .user-sns {display:block;float:left;font-size:0;text-align:left}
#user-gnb .user-sns > .item {display:inline-block;margin-right:1.25rem;font-size:1.25rem;line-height:38px;color:#fff;text-decoration:none;vertical-align:middle;transition:transform .2s, -ms-transform .2s}
#user-gnb .user-sns > :last-child {margin-right:0}
#user-header.is-active #user-gnb .user-sns > .item.all--section {-ms-transform:rotate(-90deg);transform:rotate(-90deg)}
@media screen and (min-width: 64em) {
	#user-gnb .user-sns > .item:hover {-ms-transform:rotate(-360deg);transform:rotate(-360deg)}
	#user-gnb .user-sns > .item.all--section:hover {-ms-transform:rotate(-90deg);transform:rotate(-90deg)}
}
@media screen and (max-width: 63.9375em) {
	.row #user-gnb .user-etc, .row #user-gnb .user-sns {display:inline-block;float:none;width:auto;vertical-align:middle}
	.row #user-gnb .user-sns {margin-bottom:10px;text-align:center}
}

/* search */
#user-gnb .user-search {display:inline-block;vertical-align:middle}
#user-gnb .sch-btns > .icon::before {content:'';display:block;overflow:hidden;width:23px;height:23px;background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22.995' height='23' viewBox='0 0 22.995 23'%3E%3Cg transform='translate(-0.05)'%3E%3Cpath d='M22.846,21.827l-5.589-5.589a9.815,9.815,0,1,0-.969.969L21.877,22.8a.693.693,0,0,0,.484.2.672.672,0,0,0,.484-.2A.69.69,0,0,0,22.846,21.827ZM1.422,9.807a8.43,8.43,0,1,1,8.43,8.435A8.439,8.439,0,0,1,1.422,9.807Z' fill='%23fff'/%3E%3C/g%3E%3C/svg%3E");background-repeat:no-repeat;background-position:50% 50%;background-size:cover}
#user-gnb .user-search .sch-btns {font-size:1.25rem;line-height:1;color:#fff;cursor:pointer}
#user-gnb .user-search-form {display:none;position:absolute;z-index:1004;left:0;top:100%;width:100%;padding:5rem 1.25rem;background-color:rgba(0,0,0,.5)}
#user-gnb .sch-fieldset {display:block;max-width:40rem;margin:0 auto}
#user-gnb .sch-fieldset input#sc_word {float:left;width:calc(100% - 70px);height:60px;margin-bottom:0;padding:0 1.375rem;font-size:1.375rem;font-weight:300;color:rgba(0,0,0,.95);border:0;border-radius:0;outline-width:0}
#user-gnb .sch-fieldset button[onclick] {float:left;width:70px;height:60px;font-size:1.875rem;color:#fff;background-color:#000;cursor:pointer}
#user-gnb .sch-fieldset .sch-close {position:absolute;z-index:10;right:1.875rem;top:1.875rem;font-size:2.375rem;color:#fff;cursor:pointer}
@media screen and (max-width: 63.9375em) {
	#user-gnb .user-search > .sch-btns {position:absolute;right:20px;top:4.5rem}
}

/* 전체메뉴 */
.user-allbtn {display:inline-block;overflow:hidden;width:24px;height:38px;margin-left:1.375rem;text-align:center;vertical-align:middle;cursor:pointer}
.user-allbtn > .icon {display:block;position:relative;margin:0 auto;width:18px;height:2px;background-color:#fff}
.user-allbtn > .icon::before, .user-allbtn > .icon::after {content:'';overflow:hidden;position:absolute;z-index:1;right:0;width:24px;height:0;border-top:2px solid #fff}
.user-allbtn > .icon::before {top:-8px}
.user-allbtn > .icon::after {bottom:-8px}
@media screen and (max-width: 63.9375em) {
	.row #user-gnb .user-etc > .user-allbtn {display:none}
	#user-menu > li:first-child {float:left;line-height:3.125rem}
	#user-menu > li:first-child .user-allbtn {margin-left:0}
	.user-allbtn > .icon {width:22px}
}

/* intro */
#user-gnb .user-intro {display:block;float:left;font-size:0;white-space:nowrap;text-align:left}
#user-gnb .user-intro > .item {display:inline-block;margin-right:1.375rem;font-size:.813rem;font-weight:100;line-height:1.125rem;letter-spacing:-.025em;color:#fff;text-transform:uppercase;vertical-align:middle}
#user-gnb .user-intro > :last-child {margin-right:0}

/* logo area */
#user-header .user-logo-area {width:calc(100% - 400px);margin:0 auto;vertical-align:middle;text-align:center}
#user-header .user-logo-area > .area.user-banner {width:300px}
@media screen and (max-width: 63.9375em) {
	.row #user-header .user-logo-area, .row #user-header .user-logo-area > .area {float:none;display:block;width:auto}
	.row #user-header .user-logo-area {table-layout:initial}
	.row #user-header .user-logo-area > .area.user-banner {display:none}
}

/**********************************************
note : navigation
**********************************************/
#user-nav, #user-menu {display:block}
#user-menu {padding:0;margin:0;font-size:0;list-style:none;text-align:left;white-space:nowrap}
#user-menu > li {display:inline-block;vertical-align:middle}
#user-menu > li > a {display:inline-block;overflow:hidden;padding:1rem 1.25rem;font-size:1.25rem;font-weight:normal;font-style:normal;line-height:1.125;color:#fff;text-transform:uppercase;text-overflow:ellipsis;white-space:nowrap}
#user-menu > li.all--section > a {font-size:1rem;line-height:1}
@media screen and (min-width: 40em) {
	#user-menu  {text-align:center}
	#user-menu > li::before, #user-menu > li::after {display:none}
	#user-menu > li:first-child:nth-last-child(2), #user-menu > li:first-child:nth-last-child(2):first-child:nth-last-child(2) ~ li {width:50%}
	#user-menu > li:first-child:nth-last-child(3), #user-menu > li:first-child:nth-last-child(3):first-child:nth-last-child(3) ~ li {width:33.33333%}
	#user-menu > li:first-child:nth-last-child(4), #user-menu > li:first-child:nth-last-child(4):first-child:nth-last-child(4) ~ li {width:25%}
	#user-menu > li:first-child:nth-last-child(5), #user-menu > li:first-child:nth-last-child(5):first-child:nth-last-child(5) ~ li {width:20%}
	#user-menu > li:first-child:nth-last-child(6), #user-menu > li:first-child:nth-last-child(6):first-child:nth-last-child(6) ~ li {width:16.66667%}
	#user-menu > li:first-child:nth-last-child(7), #user-menu > li:first-child:nth-last-child(7):first-child:nth-last-child(7) ~ li {width:14.28571%}
	#user-menu > li:first-child:nth-last-child(8), #user-menu > li:first-child:nth-last-child(8):first-child:nth-last-child(8) ~ li {width:12.5%}
	#user-menu > li:first-child:nth-last-child(9), #user-menu > li:first-child:nth-last-child(9):first-child:nth-last-child(9) ~ li {width:11.11111%}
	#user-menu > li:first-child:nth-last-child(10), #user-menu > li:first-child:nth-last-child(10):first-child:nth-last-child(10) ~ li {width:10%}
	#user-menu > li > a {padding-left:.625rem;padding-right:.625rem}
}
@media screen and (max-width: 39.9375em) {
	.row #user-nav {overflow:hidden;height:3.125rem}
	.row #user-menu {overflow-x:auto;overflow-y:hidden;text-align:center}
	.row #user-menu > li.all--section > a {padding-left:0}
	.row #user-menu > li > a {height:3.125rem;padding-top:0;padding-bottom:0;line-height:3.125rem}
}

/*********************************************
note : navigation
*********************************************/
#user-sidenav {overflow-x:hidden;overflow-y:auto;position:fixed;z-index:1004;left:0;top:0;width:380px;height:100%;padding:40px 60px;background-color:#fff;border-right:1px solid #eee;-ms-transform:translateX(-100%);transform:translateX(-100%);transition:transform .25s ease-out, -ms-transform .25s ease-out}
#user-header.active #user-sidenav {-ms-transform:translateX(0);transform:translateX(0)}
#user-sidenav .nav-close {overflow:hidden;position:absolute;z-index:10;right:0;top:0;width:60px;height:60px;font-size:1.875rem;line-height:1;color:rgba(0,0,0,.25);cursor:pointer}
#user-sidenav .nav-close:hover {color:#000}
@media screen and (max-width: 39.9375em) {
	#user-sidenav {width:80%;padding:40px}
}

/* nav header */
#user-sidenav .ci {display:block;margin-bottom:3.25rem;padding-right:80px;font-size:0;text-align:left}


/* 이승현 / 1123477 / 20220103 */
#user-sidenav .kakao-login {margin-bottom:20px;}
#user-sidenav .kakao-login .btn {cursor: pointer;display: inline-block;width: 100%; height: 50px; line-height: 50px;border: 1px; border-radius: 5px;margin-top: 10px;text-align: center; font-size: 12px; font-weight: 500;}
#user-sidenav .kakao-login .btnKakao {padding-left:15px; height: 50px; line-height: 50px;background-color: #fee500;background-repeat: no-repeat;background-size: 18px;  background-position: 15px;  color: #111; font-size: 15px;}
#user-sidenav .kakao-login .icon-kakao {font-size:20px; float:left;}

/* menu */
#user-sidenav .menu {margin-bottom:2.375rem}
#user-sidenav .menu > li > a {padding:.9375rem 0;font-size:1rem;font-weight:bolder;text-align:left}
#user-sidenav .menu > li.is-accordion-submenu-parent > a::after {content:'\e913';display:inline-block;right:0;width:auto;height:auto;font:11px/1 fontello;margin-top:0;border:0;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-sidenav .menu > li.is-accordion-submenu-parent[aria-expanded="true"] > a::after {content:'\e91a';transform-origin:initial}
#user-sidenav .menu.nested {margin-top:.625rem;margin-left:1.5rem;border-left:3px solid #f1f1f1}
#user-sidenav .menu.nested > li > a {padding:.5rem 0 .5rem 1.5rem;font-size:.875rem;font-weight:normal;color:rgba(0,0,0,.5)}

/* nav footer */
#user-sidenav .nav-footer {display:block;margin-top:5rem}

/* sns */
#user-sidenav .user-sns {display:block;font-size:0;white-space:nowrap;text-align:left}
#user-sidenav .user-sns > .item {display:inline-block;margin-left:1rem;font-size:1.375rem;line-height:1;color:rgba(0,0,0,.5);vertical-align:middle;transition:color .15s ease-in-out, transform .15s ease-in-out, -ms-transform .15s ease-in-out}
#user-sidenav .user-sns > .item:first-child {margin-left:0}
#user-sidenav .user-sns > .item:hover {color:#000;-ms-transform:scale(1.05, 1.05);transform:scale(1.05, 1.05)}

/* login */
#user-header .user-logbox {display:block;margin-top:1.25rem}
#user-header .user-logbox::after {content:'';display:table;clear:both}
#user-header .user-logbox > li {float:left;margin-left:1rem;font-size:.813rem;font-weight:lighter;line-height:1.125;color:rgba(0,0,0,.6)}
#user-header .user-logbox > li:first-child {margin-left:0}
#user-header .user-logbox > li > a {display:block;color:inherit}

/* overlap */
#user-header .nav-overlap {display:none;position:fixed;z-index:1000;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,.5)}


/**********************************************
note : sticky
**********************************************/
#user-header.navfixed {position:fixed;left:0;top:0;z-index:9999;width:100%}
#user-header.navfixed .sticky #user-nav {display:none}
#user-header.navfixed #user-gnb {padding:.75rem 0}
#user-header.navfixed .user-logo-area .user-logo img {height:30px}
@media screen and (max-width: 63.9375em) {
	#user-header.navfixed .sticky #user-gnb {display:none !important}
	#user-header.navfixed .sticky #user-nav {display:block}

}


/**********************************************
note : footer
**********************************************/
#user-footer {padding:0 1.25rem;background-color:#000}
#user-footer .wrapper {position:relative;margin:0 auto;padding:3.125rem 0 5rem;border-top:1px solid #fff}

/* footer menu */
#user-footer .footer-nav {display:block;margin-bottom:1.375rem;font-size:0;white-space:nowrap;text-align:right}
#user-footer .footer-nav > .item {display:inline-block;margin-left:1.25rem;font-size:.875rem;font-weight:100;line-height:1.125;letter-spacing:-.025em;color:#fff;text-transform:uppercase}
#user-footer .footer-nav > :first-child {margin-left:0}
@media screen and (max-width: 63.9375em) {
	.row #user-footer .footer-nav {text-align:center}
}

/* info */
#user-footer .footer-info {display:block;margin:1.375rem auto}
#user-footer .footer-info::after {content:'';display:table;clear:both}
#user-footer .footer-info .address {float:left;width:75%;max-width:40rem;font-size:0}
#user-footer .footer-info .address > em {float:left;font-size:.813rem;font-style:normal;font-weight:100;line-height:1.875;color:rgba(255,255,255,.5);white-space:nowrap}
#user-footer .footer-info .address > em.clear {clear:both}
#user-footer .footer-info .address > em.bars::before {content:'';display:inline-block;overflow:hidden;width:0;height:.75rem;margin:0 .625rem;border-left:1px solid rgba(255,255,255,.15);vertical-align:middle}
#user-footer .footer-info .address > em > a {color:inherit;text-decoration:none}
#user-footer .footer-info .to-top {float:right;font-size:.813rem;line-height:1.875;letter-spacing:-.025em;color:#fff}
#user-footer .ndsoft {display:block;font-size:0;text-align:right;clear:both}
#user-footer .ndsoft > .ci {display:inline-block}
@media screen and (max-width: 63.9375em) {
	.row #user-footer .footer-info .address, .row #user-footer .footer-info .to-top {float:none;width:auto;max-width:none}
	.row #user-footer .footer-info .address {text-align:center}
	.row #user-footer .footer-info .address > em {display:inline-block;float:none}
	.row #user-footer .footer-info .address > em.clear {display:block}
	.row #user-footer .footer-info .address > em.clear + .bars::before {content:normal}
	.row #user-footer .footer-info .to-top {display:block;margin:1.875rem auto;text-align:center}
	.row #user-footer .ndsoft {margin-top:1.125rem;text-align:center}
}

/* 배진희 / 1104845 / 20211102 
#user-menu > li:last-child{display:none;}*/


/* 최은비 / 1122440 / 20211229 */
.user-allbtn > .icon{width:24px;}
.user-allbtn{margin-left:0;margin-top:-7px;}
@media screen and (max-width: 63.9375em) {
.user-allbtn{position: absolute;left: 20px;top: 64px;margin-top:0px;}
}

/* 강수현 / 1125305 / 20220107 */
@media screen and (max-width: 63.9375em) {
#user-sidenav .kakao-login .btnKakao {padding-left:5px;padding-right:5px;font-size:13px !important;}
}